package org.gnunet.mesh;

import org.grothoff.Runabout;

/**
 * ...
 *
 * @author Florian Dold
 */
public class MeshRunabout extends Runabout {
    private Mesh.Channel sender;
    /* package private */ void setSender(Mesh.Channel sender) {
        this.sender = sender;
    }
    public Mesh.Channel getSender() {
        return sender;
    }
}
